* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    min-height: 100vh;
    background: #fbfbfb;
}

.areaLogin{
    background: #fff;
    border: 1px solid #FFF;
    padding: 2rem;
    border-radius: 1rem;

    max-width: 400px;
    width: 90%; /* allow some margin on small screens */
}
.areaLogin .textLogin h1,
.areaLogin .textLogin h3{
    display: flex;
    align-items: center;
    justify-content: center;
}

.campo {
    width: 100%;
    /* max-width: 20rem; */
}

.logoLogin img {
    max-width: 180px;
    width: 100%;
    height: auto;
}

@media (max-width: 768px) {
    .areaLogin {
        padding: 1rem;
    }
    .logoLogin img {
        max-width: 120px;
    }
}

#btnVerificarCodigo.show {
    display: block !important;
}

#btnVerificarCodigo.hidden {
    display: none !important;
}

#btnReenviar {
    display: none !important;
}

#btnReenviar.show {
    display: block !important;
}
